Subject: [Errata Rejected] RFC7231 (6814)

From: RFC Errata System <[email-masked]>
Date: Tue, 11 Jan 2022 05:55:18 -0800 (PST)

The following errata report has been rejected for RFC7231,
"Hypertext Transfer Protocol (HTTP/1.1): Semantics and Content".

--------------------------------------
You may review the report below and at:
https://www.rfc-editor.org/errata/eid6814

--------------------------------------
Status: Rejected
Type: Editorial

Reported by: jk <[email-masked]>
Date Reported: 2022-01-10
Rejected by: Francesca Palombini (IESG)

Section: Table of Contents

Original Text
-------------
noneed

Corrected Text
--------------
noneed

Notes
-----
There is no hyper link to section 7.1.1 in Contents.
 --VERIFIER NOTES-- 
Errata reports are for the authoritative versions hosted on rfc-editor.org, which for this document is the plain text version. As such, issues introduced by the "htmlization" process do not qualify. Additionally, the issue with the characters "ed " added in the ToC was reported in an errata already, see https://www.rfc-editor.org/errata/eid4072.

--------------------------------------
RFC7231 (draft-ietf-httpbis-p2-semantics-26)
--------------------------------------
Title               : Hypertext Transfer Protocol (HTTP/1.1): Semantics and Content
Publication Date    : June 2014
Author(s)           : R. Fielding, Ed., J. Reschke, Ed.
Category            : PROPOSED STANDARD
Source              : Hypertext Transfer Protocol Bis APP
Area                : Applications
Stream              : IETF
Verifying Party     : IESG